@charset "utf-8";
/* CSS Document */

.guide_modal_open{
    display: inline-block;
    margin: 3vw;
    float: left; 
}
 
.guide_modal_box {
    position: fixed;
    z-index: 99999;
    display: none;
    width: 70%;
    min-width: 280px;
				max-width: 600px;
    margin: 0;
    padding: 15px;
    text-align: center;
    background: #fff;
    box-sizing: border-box;
				border-radius: 10px;
}
 
.guide_modal_close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 62px;
    font-size: 46px;
    color: #000;
    line-height: 62px;
    text-align: center;
}
 
.guide_modal_close i {
    line-height: 62px;
    vertical-align: bottom;
}
 
.guide_modal_bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.7);
}

.guide_modal_image{
	display: block;
	cursor: pointer;
}

.guide_modal_image.guide_modal_close{
	position: relative;
	width: auto;
}
 
/* prev nextの矢印 */

.guide_modal_link {
	display: block;
	width: 100%;
}
 
.guide_modal_link a {
	color: #ccc;
	line-height: 1;
	text-decoration: none;
	padding: 0 16px;
	font-family: Century Gothic,sans-serif;
	font-weight: bold;
	position: relative;
	font-size: 17px;
	letter-spacing: 1px
}

.guide_modal_link a:after{
	position: absolute;
	top: 1px;
	font-size: 14px;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

.guide_modal_switch.prev {
    float: left;
}
 
.guide_modal_switch.next {
    float: right;
}

.guide_modal_switch.prev:after {
				content: "\f053";
				left: 0;
}
.guide_modal_switch.next:after {
    content: "\f054";
    right: 0;
}


/* カスタム */

.bullets {
  text-align: center;
}
.bullets {
  box-sizing: content-box;
  clear: both;
  margin: 15px auto 0;
  padding: 0;
  display: inline-block;
}
.bullets li {
  box-sizing: content-box;
  list-style: none;
  float: left;
  margin: 0 10px;
}
.bullets li a {
  box-sizing: content-box;
  display: block;
  width: 6px;
  height: 6px;
  background: #ccc;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-decoration: none;
  cursor: pointer;
}
.bullets li a:hover {
  background: #999;
}
.bullets li a.active {
  background: #feda64;
}


/* text */

.guide_modal_box img.image {
	max-width: 260px;
	margin: 0 auto;
	display: block;
	width: 80%;
}

.guide_modal_box p.text{
	font-size: 16px;
	text-align: center;
	line-height: 1.4;
	color: #666;
	margin-top: 15px;
	letter-spacing: 2px;
}

.guide_modal_box p[class*="gude_btn_"]{
	width: 20%;
	background-color: #FFD966;
	text-align: center;
	position: fixed;
	bottom: 0;
	padding: 8px 0 0;
}

.guide_modal_box p.gude_btn_heart{
	left: 40%;
}

.guide_modal_box p.gude_btn_upload{
	left: 60%;
}

.guide_modal_box p.gude_btn_user{
	left: 80%;
}

.guide_modal_box p[class*="gude_btn_"] img {
	width: 2.0em;
	display: block;
	pointer-events: none;
	margin: 0 auto;
}

.guide_modal_box p[class*="gude_btn_"] span {
	display: block;
	font-size: 78%;
}

/* fancy Button */

.bg-gradient1 span,
.bg-gradient1:before {
  background: #ffd340;
  background: -moz-linear-gradient(left, #ffd340 0%, #ffd966 80%, #ffd966 100%);
  background: -webkit-linear-gradient(left, #ffd340 0%, #ffd966 80%, #ffd966 100%);
  background: linear-gradient(to right, #ffd340 0%, #ffd966 80%, #ffd966 100%);
}

.fancy-button {
		width: 160px;
		height: 40px;
		line-height: 40px;
  display: block;
  margin: 12px auto 9px;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 17px;
  letter-spacing: 0.03em;
  color: #ffffff;
  position: relative;
		overflow: visible;
		outline: none;
}
.fancy-button:before {
  content: "";
		display: inline-block;
		height: 30px;
		position: absolute;
		bottom: -5px;
		left: 30px;
		right: 30px;
		border-radius: 30em;
		filter: blur(15px) brightness(0.95);
		transform-style: preserve-3d;
		transition: all 0.3s ease-out;
		z-index: 1;
}
.fancy-button span {
		height: 40px;
		line-height: 40px;
  display: inline-block;
  border-radius: 50em;
  position: relative;
  z-index: 2;
  will-change: transform, filter;
  transform-style: preserve-3d;
  transition: all 0.3s ease-out;
		width: 100%;
		text-align: center;
}
.fancy-button:focus, .fancy-button:active {
  color: #ffffff;
}
.fancy-button:hover {
  color: #ffffff;
}
.fancy-button:hover span {
  filter: brightness(1.05) contrast(1.05);
  transform: scale(0.95);
}
.fancy-button:hover:before {
  bottom: 0;
  filter: blur(10px) brightness(0.95);
}
.fancy-button.pop-onhover:before {
  opacity: 0;
  bottom: 10px;
}
.fancy-button.pop-onhover:hover:before {
  bottom: -7px;
  opacity: 1;
  filter: blur(20px);
}
.fancy-button.pop-onhover:hover span {
  transform: scale(1.04);
}
.fancy-button.pop-onhover:hover:active span {
  filter: brightness(1) contrast(1);
  transform: scale(1);
  transition: all 0.15s ease-out;
}
.fancy-button.pop-onhover:hover:active:before {
  bottom: 0;
  filter: blur(10px) brightness(0.95);
  transition: all 0.2s ease-out;
}
/* button ここまで */



 
@media screen and (max-width: 640px) {
 
  .guide_modal_box {
      padding: 20px 15px;
  }
 
  .link_area {
      margin: 25px auto 0;
  }
 
  .guide_modal_link a {
      margin: 15px auto 0;
  }
 
  .link_area ul li.guide_modal_link:first-child a {
      float: none;
      margin-top: 0;
  }
 
  .link_area ul li.guide_modal_link:last-child a {
      float: none;
  }
 
}

@media screen and (max-width: 380px){
	
	.guide_modal_box{
	width: 80%;
	min-width: 260px;
	height: 330px;
	}
	
	.guide_modal_box img.image {
	width: 200px;
}
	
	.guide_modal_box p.text {
		font-size: 14px;
		margin-top: 15px;
		letter-spacing: 1px;
}
	
	.fancy-button{
		margin:	12px auto 7px;
	}	
	
	.guide_modal_link a {
		font-size: 13px;
		margin-top: 24px;
		padding: 0 13px;
	}
	
	.guide_modal_link a:after{
		top:0;
		font-size: 13px;
	}
	
}
